/*     259963 : 이미지 (모바일/PC 출력 구분)      */
.img__259963__ {max-width:100%}
.img__259963__ * {box-sizing:border-box}
.img__259963__ a {display:block;vertical-align:top}
.img__259963__ img {vertical-align:top}
.img__259963__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__259963__ .img_m {display:none;}
	.img__259963__ .img_pc {display:block;}
	.img__259963__ .img_pc img {width:px;}
}

/*     259964 : 공백      */
.solid_line__259964__ {box-sizing:border-box;display:block;position:relative;width:100%;height:6px}
.solid_line__259964__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__259964__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__259964__ {height:20px}
}

/*     259809 : 버튼      */
.button__259809__ {font-size:0}
.button__259809__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #999999;border-radius:0px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__259809__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__259809__ a {font-size:15px}
}

/*     259810 : 버튼      */
.button__259810__ {font-size:0}
.button__259810__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #999999;border-radius:0px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__259810__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__259810__ a {font-size:15px}
}

/*     259811 : 버튼      */
.button__259811__ {font-size:0}
.button__259811__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #999999;border-radius:0px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__259811__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__259811__ a {font-size:15px}
}

/*     259812 : 버튼      */
.button__259812__ {font-size:0}
.button__259812__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #999999;border-radius:0px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__259812__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__259812__ a {font-size:15px}
}

/*     259813 : 버튼      */
.button__259813__ {font-size:0}
.button__259813__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #999999;border-radius:0px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__259813__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__259813__ a {font-size:15px}
}

